How to install wysihtml-el on Debian 9 (Stretch)